@charset "utf-8";
/* CSS Document */

.doc_name_top{
	
	 overflow: hidden !important;
	 text-overflow: ellipsis; 
	 white-space: nowrap;
	 
	 	text-align:right;
	
	 display:block;
     width:4em;
	 margin:0;
	}
.doc_name_top_jl{
	text-align:left;
    position:absolute;
	top:0px;
	left:50%;
	margin-left:-1em;
	padding-left:0 !important;
	display:block;
	overflow:visible;
	}
doc_name_stop{
	width:auto;
	}
.doc_name_top_sjl{
	width:auto;
	
	}
.doc_consultation {

  background:#ffffff;
  border-top:#dcdcdc solid 1px;
  border-bottom:#dcdcdc solid 1px;
  padding: 15px;
  font-size: 14px;
  color: #666;
  margin-top:10px;
  display: block;
}
/*xin*/
.doc_consultation a{
    padding:0 !important;
}
/*xinover*/
/*.colorchange{
    color:#969696 !important;
}*/

.doc_consultation_proposal {

  background:#ffffff;
  border-top:#dcdcdc solid 1px;
  border-bottom:#dcdcdc solid 1px;
  padding: 15px;
  font-size: 14px;
  color: #666;
  margin-top:10px;
  display: block;
}

.colorchange{
	color:#3af !important;
	}
.doc_title .morebtn_change {
  display: inline-block;
  width: 7px;
  height: 12px;
  background:url(../images/arrow_right_blue.png) no-repeat left top;
  background-size: 7px 12px;
  position: relative;
  margin-left: 6px;
  top: 1px;
  z-index: 0;
  
}

.color64{
	color:#646464 !important;
	}
.num{
	color:#969696 !important;
	}
.details{
	color:#969696;
	font-size:16px;
    overflow: hidden;
	 text-overflow: ellipsis; 
	 white-space: nowrap;
	 width:92%;
	 
	}
.details .patient_details_secret{
	width:100%;
    color: #000000;
	}
.none_top .patient_details_secret{
  color: #000 !important;
  font-size: 16px !important;
  font-weight: normal;
  }
.details .patient_details{
	width:100%;
    /* 1013此处更改 */
    color: #000;
    font-size: 16px;
    font-weight: normal;
	}
 .encryption {
     float:right;
     margin-top:-19px;
     color:#ffaa5f;
     border:#ffaa5f solid 1px;
     width:20px;
     height:20px;
     text-align:center;
     line-height:20px;
     border-radius:7px;
     font-size:12px;}
 .none_top .illness{
    color:#666666 !important;
    font-size:14px !important;
            }
.illness{
    /* 1013此处更改 */
    font-size: 12px;
    color: #000000;
    margin-top: 5px;
	}
.bot{
	padding-top:3px !important;
	position:relative;
}
.bot span{
	color:#000000;
	font-size:12px;
	}
.patient{
	margin-top:3px;
	vertical-align:middle;
	}
.bot span:nth-child(3){
	float:right;
	}
.bot span:nth-child(4){
	float:right;
	margin-right:10px;
	}
.cash_pop_main{
    background:rgba(0,0,0,0.75);
    border-radius:5px;
    text-align:center;
    color:#ffffff;
	padding:0 !important;
	width:210px;
	height:45px;
	line-height:45px;
	position:fixed;
	left:50% ;
	margin-left:-105px;
	top:50%;
	font-size:14px !important;
	}
.doc_consultation_not{
	
	padding:15px;
	background:#ffffff;
	margin-top:10px;
	 border-top:#dcdcdc solid 1px;
   border-bottom:#dcdcdc solid 1px;
  }
 .doc_consultation_not a{
	 display:block;
	 color:#646464;
	 }
 .not_details{
	 color:#000000;
	 font-size:16px;
	 display:block;
	 overflow: hidden;
	 text-overflow: ellipsis; 
	 white-space: nowrap;
	 }
	.not_illness_zixunjilu{
		text-align:justify;
		font-size:14px;
		margin-top:5px;
		}
	.not_illness{
        color:#000000;
		text-align:justify;
		font-size:14px;
		margin-top:5px;
		}
	.not_bot {
		/*color:#c8c8c8;
		font-size:13px; */
        color:#000000;
        font-size:12px;
		margin-top:3px;}
	.not_bot span:nth-child(2){
	float:right;
	}
.not_bot span:nth-child(3){
	float:right;
	margin-right:10px;
	}
#isLoadingImg{
	background:#ffffff;}
.none_bottom{
	border-bottom:0;}
.none_top{
    background: #f5f6f7;
    margin-bottom:10px;
	margin-top:0;}
.ask_city{
    margin-left:5px; }
